<?php
$z[0]=Array("field","黑加仑,黑加仑介绍,吉木萨尔县特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","黑加仑黑加仑，学名黑穗醋栗，也叫黑豆，是虎耳草科茶镰子属，多年生小灌木，其果实紫黑色，多汁，味酸甜，维生素C含量极高，并含有18种氨基酸和多种人体所需微量元素和维生素，是制作果汁、果酒、果酱的佳品。还可从中提炼治疗多种心血管疾病的药品，其原料",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","黑加仑_吉木萨尔县特产黑加仑",358,423);
$z[2][4]['name']="title";
$z[3]=Array("field","",425,464);
$z[3][4]['name']="writer";
$z[4]=Array("field","",466,505);
$z[4][4]['name']="source";
$z[5]=Array("field","",507,547);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　黑加仑\n</p><p>　　黑加仑，学名黑穗醋栗，也叫黑豆，是虎耳草科茶镰子属，多年生小灌木，其果实紫黑色，多汁，味酸甜，维生素C含量极高，并含有18种氨基酸和多种人体所需微量元素和维生素，是制作果汁、果酒、果酱的佳品。还可从中提炼治疗多种心血管疾病的药品，其原料及产品逐年紧俏。\n</p><p>　　1991年自治区农科院园艺所率先与我县合作在泉子街镇(天山逆温\n</p><p>　　带)建立黑加仑种植园，筛选出适合于北疆地区栽培品种：世纪星、世纪光、奥依宾等品种，现已在我县各乡镇推广种植，目前黑加仑种植面积0.5万亩。\n</p><p>　　随着黑加仑加工业的发展，吉木萨尔县计划建设5万亩黑加仑综合开发基地。",549,1149);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140527/14011HO5312P-453B.gif",1151,1235);
$z[7][4]['name']="litpic";

?>